lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From tomi <t...@gountchev.net>
Subject FilterIndexReader.getVersion
Date Tue, 28 Mar 2006 00:29:15 GMT

Shouldn't FilterIndexReader in 1.9.1 override IndexReader.getVersion() and
IndexReader.isCurrent()? Currently it doesn't, so getVersion() gives a
NullPointerException, segmentInfos is null.

Tomislav Gountchev
--
View this message in context: http://www.nabble.com/FilterIndexReader.getVersion-t1352880.html#a3621277
Sent from the Lucene - Java Developer forum at Nabble.com.


---------------------------------------------------------------------
To unsubscribe, e-mail: java-dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-dev-help@lucene.apache.org


Mime
View raw message